Subject: ScanMail Message: To Recipient virus found and action taken.

From: [email-masked]
Date: Thu, 1 Aug 2002 14:48:31 -0700

ScanMail for Microsoft Exchange has detected virus-infected attachment(s).

Sender = Internet-Drafts
Recipient(s) = [email-masked]
Subject = SEX PICS 
Scanning Time = 08/01/2002 14:48:31

Action on virus found:
The attachment Pldxv.scr matched file blocking settings. ScanMail has Moved
it.  The attachment was moved to E:\trendsm\Smex\Alert\Pldxv3d49acaf1f.scr_.

Warning to recipient. ScanMail has detected a virus or an attachment
extension that is set up to be blocked.